#pragma once
#include "afxwin.h"


// CControlSelect_Dlg 对话框

class CControlSelect_Dlg : public CDialogEx
{
	DECLARE_DYNAMIC(CControlSelect_Dlg)

public:
	CControlSelect_Dlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CControlSelect_Dlg();

public:
	int m_nTotalControl;

	int  m_nSelControl;

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_CONTROL };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
	CComboBox m_control_cbx;
	afx_msg void OnBnClickedOk();
};
